<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" href="./css/form.css" type="text/css">
</head>
<body>
	<table>
		<tr>
			<td colspan="10" rowspan="5"><img src="./video/motion.gif"></td>
			<td colspan="10"><div class="title">Motion Design Intensive</div></td>
		</tr>
		<form action="" method="post">
		<tr>
			<td colspan="7">
				<label for="mail">Ваш email:</label>
				<input type="email" name="email" id="mail" placeholder="Поле для ввода">
			</td>
		</tr>
		<tr>
			<td colspan="7">
				<label for="name">Ваше имя:</label>
				<input type="text" name="text" id="name" placeholder="Поле для ввода">
			</td>
		</tr>
		</form>
		<tr>
			<td colspan="7">
				<label for="number">Номер для связи:</label>
				<input type="text" name="number" id="number" value="+7">
			</td>
		</tr>
		<tr>
			<td colspan="7">
				<label for="experience">Наличие опыта работы:</label>
				<select name="experience" id="experience">
					<option value="no">нет</option>
					<option value="year">год</option>
					<option value="moreyear">больше года</option>
				</select>
			</td>
		</tr>
		<tr>
			<td colspan="5" class="pic2"><a href="https://www.youtube.com/watch?v=hbWHxKkp6z0">CLICK</a></td>
			<td colspan="5" class="pic1"><a href="https://www.youtube.com/watch?v=05Vgh7l7d8s">CLICK</a></td>
			<td colspan="7">
				<label>
					<span>Средство связи:</span>
					<input type="checkbox" name="checkbox" value="Discord"><img src="./images/Discord.png" width="5%">
					<input type="checkbox" name="checkbox" value="Zoom"><img src="./images/Zoom.png" width="5%">
					<input type="checkbox" name="checkbox" value="MicrosoftTeams"><img src="./images/MicrosoftTeams.png" width="5%">
				</label>
			</td>
		</tr>
		<tr>
			<td colspan="5" rowspan="2"><div class="imag"><img src="./images/one.png" width="55%"></div></td>
			<td colspan="5" rowspan="2"><div class="imag"><img src="./images/two.jpg" width="85%"></div></td>
			<td colspan="7">
				<label for="text">Кратко опишите себя:</label>
				<br>
				<textarea class="text" name="comment" cols="70" rows="5" maxlength="30"></textarea>
			</td>
		</tr>
		<tr colspan="7">
			<td>
			<button name="submit">SEND!</button>
		</td>
		</tr>
	</table>
</body>
</html>